{% extends 'base.html' %}

{% block description %}{{ gettext("Zapoj se do boje proti plošnému sledování zpráv.") }}{% endblock %}

{% block title %}{{ gettext("ChatControl - Tvoje zprávy jsou pod kontrolou.") }}{% endblock %}

{% block header %}
	{{ gettext("Tvoje zprávy jsou<br><span class='highlight'>pod kontrolou.</span>")|safe }}
{% endblock %}

{% block main %}
	<section>
		<h2>{{ gettext("Cože?") }}</h2>
		
		<p>
			{{ gettext("Je to přesně tak, jak to zní. Jestli používáš WhatsApp, iMessage, Messenger, Gmail, Seznam, Discord, Skype nebo Viber, tvoje zprávy a obrázky v nich jsou neustále analyzovány. Pokud je v nich z jakéhokoliv důvodu automatickými a často chybujícími systémy rozpoznána dětská pornografie, obsah a identity zúčastněných jsou sdíleny s policií.")|safe }}
		</p>
		
		<img
			class="conversation-image"
			src="{{ url_for('static', filename='images/conversation-' + g.locale + '.webp') }}"
			alt="{{ gettext("Ukázkový obrázek konverzace")|safe }}"
		>
	</section>
	
	<section>
		<h2>{{ gettext("Jak jsme se sem dostali?")|safe }}</h2>
		
		<p>
			{{ gettext("Před dvěma roky byl v Evropské komisi představen prozatímní <a href='https://www.europarl.europa.eu/RegData/docs_autres_institutions/commission_europeenne/com/2020/0568/COM_COM(2020)0568_CS.pdf' target='_blank' rel='nofollow noreferrer noopener'>zákon</a>, který by poskytovatelům komunikačních služeb povoloval plošnou kontrolu zpráv jejich uživatelů pro odhalování distribuce dětské pornografie. Pokud jsou obrázek či zpráva vyhodnoceny jako podezřelé, jejich obsah je následně sdílen se zaměstnanci a policií pro další vyšetřování.")|safe }}
		</p>
		
		<p>
			{{ gettext("5. července 2021 byl přes značný odpor tento zákon, přezdívaný <i>ChatControl</i>, s dobou platnosti tří let <a href='https://mepwatch.eu/9/vote.html?v=134463&amp;country=cz&amp;eugroup=' target='_blank' rel='nofollow noreferrer noopener'>velkou</a> většinou <a href='https://eur-lex.europa.eu/legal-content/CS/TXT/?uri=CELEX%%3A32021R1232' target='_blank' rel='nofollow noreferrer noopener'>přijat</a>.")|safe }}
		</p>
		
		<p>
			{{ gettext("Po téměř roce interní diskuze byl 11. května 2022 představen nový <a href='https://eur-lex.europa.eu/legal-content/CS/TXT/?qid=1652451192472&amp;uri=COM%%3A2022%%3A209%%3AFIN' target='_blank' rel='nofollow noreferrer noopener'>návrh</a> tentokrát permanentního zákona, který by tuto praktiku učinil <b>povinnou pro všechny zprávy, videa, obrázky, emaily, hlasové hovory, soukromá cloudová úložiště jako iCloud či Google Drive i videohovory</b>.")|safe }}
		</p>
	</section>
	<section>
		<h2>{{ gettext("Proč je to vůbec špatně? Jde o ochranu dětí, ne?")|safe }}</h2>
		
		<p>
			{{ gettext("Ochrana dětí a jejich práv je velice důležitá. Přes dobrý úmysl návrhu ale může, stejně jako kdyby pošťák bez soudního nařízení otevíral všechny dopisy, mít fatální následky;")|safe }}
		</p>
		
		<ul>
			<li>
				<p>
					{{ gettext("<b>Soukromí digitální komunikace by bylo prakticky zrušeno.</b> Obsah komunikace absolutní většiny občanů EU - včetně novinářů, aktivistů a whistleblowerů - by byl automaticky a plošně analyzován. Nedávná kauza programu <a href='https://cs.wikipedia.org/wiki/Pegasus_(spyware)' target='_blank' rel='nofollow noreferrer noopener'>Pegasus</a> ukázala, že zájem o takové informace má leckdo, v EU například <a href='https://www.dw.com/en/german-police-secretly-bought-nso-pegasus-spyware/a-59113197' target='_blank' rel='nofollow noreferrer noopener'>německá policie</a>, <a href='https://www.dw.com/en/hungary-admits-to-using-nso-groups-pegasus-spyware/a-59726217' target='_blank' rel='nofollow noreferrer noopener'>vláda Viktora Orbána</a> a <a href='https://www.independent.co.uk/news/world/europe/poland-israel-nso-spyware-pegasus-b1988603.html' target='_blank' rel='nofollow noreferrer noopener' >polská PiS</a>. Zaměstnanci americké NSA zase už v roce 2013 zneužívali svého přístupu k informacím pro prohlížení a sdílení <a href='https://www.nytimes.com/2014/07/21/us/politics/edward-snowden-at-nsa-sexually-explicit-photos-often-shared.html?_r=0' target='_blank' rel='nofollow noreferrer noopener' >nahých fotek</a> cizích lidí, pravděpodobně i známých.")|safe }}
				</p>
				
				<p>
					{{ gettext("Narozdíl od již přijatého prozatímního zákona tento návrh zahrnuje i bezpečně šifrované platformy jako Telegram a Signal. Tyto služby by měly povinnost kontrolovat zprávy na zařízení uživatele a z něj odesílat hlášení, nebo prolomit své jinak bezpečné šifrování. První možnost by vedla k zařízení špehující na svého uživatele mimo jeho kontrolu, druhá k ekvivalentu zpráv, které nejsou šifrovány vůbec.")|safe }}
				</p>
				
				<p>
					{{ gettext("<a href='https://www.patrick-breyer.de/wp-content/uploads/2021/03/Legal-Opinion-Screening-for-child-pornography-2021-03-04.pdf' target='_blank' rel='nofollow noreferrer noopener'>Právní názory</a> navíc ukázaly, že plošná analýza komunikace bez jakéhokoliv důvodného podezření je neslučitelná s <a href='https://eur-lex.europa.eu/legal-content/CS/TXT/PDF/?uri=CELEX:12012P/TXT' target='_blank' rel='nofollow noreferrer noopener' >Listinou základních práv EU</a>.")|safe }}
				<p>
			</li>
			<li>
				<p>
					{{ gettext("<b>Anonymita na Internetu by se stala prakticky nemožnou.</b> Na roušce anonymity však kvůli své ochraně závisí spousta lidí, u kterých by informace o jejich identitě mohla znamenat jistou smrt, nebo v lepším případě absolutní vyloučení ze společnosti. Dle návrhu by ale běžné komunikační služby měly povinnost ověřit věk - a tedy i identitu - svých uživatelů.")|safe }}
				</p>
			</li>
			<li>
				<p>
					{{ gettext("<b>Soukromé soubory by byly bez podezření prohledávány.</b> Cloudové služby jako Google Drive, iCloud a OneDrive by měly povinnost kontrolovat a případně nahlašovat soubory svých zákazníků, i pokud je s nikým nesdíleli.")|safe }}
				</p>
			</li>
			<li>
				<p>
					{{ gettext("<b>Mnoho hlášení je mylných, ale přesto může vést k následkům.</b> Umělá inteligence a jiné systémy určené na ropoznávání nelegálního obsahu vytváří vysoká množství mylných hlášení, které přinejmenším přetěžují vyšetřovatele a odvádí pozornost od skutečných zločinců. Podle švýcarské policie je až <a href='https://fedpol.report/en/fedpol-in-figures/fight-against-paedophile-crime' target='_blank' rel='nofollow noreferrer noopener'>86%%</a> takových hlášení irelevantních. S policií mohou být sdíleny například fotky miminek a dětí na dovolené, nebo <a href='https://cs.wikipedia.org/wiki/Sexting' target='_blank' rel='nofollow noreferrer noopener'>sexting</a> mladých lidí. Tito mladí lidé pak mohou být mylně trestně stíháni, podle německých statistik je přes <a href='https://www.bka.de/EN/CurrentInformation/PoliceCrimeStatistics/policecrimestatistics_node.html' target='_blank' rel='nofollow noreferrer noopener'>33%%</a> takových trestních řízení zaměřeno na děti.")|safe }}
				</p>
			</li>
			<li>
				<p>
					{{ gettext("<b>Zločinci už dávno využívají bezpečnou komunikaci mimo vliv EU.</b> Ať je provozují sami nebo využívají mimoevropské služby, zločinci a technologicky zdatní občané vždy budou mít způsoby kontaktu s ostatními mimo oči velkého bratra. Běžní lidé, které by tento zákon nejvíc ovlivnil, však ne.")|safe }}
				</p>
				
				<p>
					{{ gettext("Velká část dětské pornografie není sdílena vůbec a zůstane na úložišti pachatele. Ta, která se na Internet dostane, nemá původ v běžných zprávách, ale například na uzavřených fórech, kde jsou soubory šifrovány heslem známým jen několika lidem. Může trvat roky, než se dostane do oběhu a detekční program má první šanci ji rozpoznat. Informace o původu jsou v tu chvíli dlouho pryč.")|safe }}
				</p>
			</li>
		</ul>
	</section>
	
	<section>
		<h2>{{ gettext("No dobře, no. Ale když jseš tak chytrej, co s tím?")|safe }}</h2>
		
		<p>
			{{ gettext("V první řadě musí být navržená řešení proporcionální k řešení problému. Plošné kontrolování milionů zpráv pro nalezení několika nelegálních není jedním z nich - existuje však spousta způsobů, jak s problémem bojovat:")|safe }}
		</p>
		
		<ul>
			<li>
				<p>
					{{ gettext("<b>Vzdělávání veřejnosti a pomoc (potenciálním) obětem.</b> Zejména v případě online zneužívání spousta dětí neví, jak se zachovat, nebo ho dokonce rozpoznat. Je <a href='https://ecpat.org/wp-content/uploads/2022/01/05-01-2022_Project-Report_EN_FINAL.pdf' target='_blank' rel='nofollow noreferrer noopener'>důležité</a> je informovat o bezpečném používání Internetu, možných způsobech nahlašování obsahu a existenci profesionální pomoci - v Česku například Linky Bezpečí. Například právě v chatovacích aplikacích, které používají.")|safe }}
				</p>
			</li>
			
			<li>
				<p>
					{{ gettext("<b>Společenské změny.</b> <a href='https://www.ciase.fr/rapport-final/' target='_blank' rel='nofollow noreferrer noopener'>Mnoho</a> <a href='https://www.who.int/publications/i/item/inspire-seven-strategies-for-ending-violence-against-children' target='_blank' rel='nofollow noreferrer noopener'>organizací</a> zdůrazňuje důležitost peněžních i časových investic například do odborů ochraňujících děti, škol a boje s chudobou.")|safe }}
				</p>
			</li>
			
			<li>
				<p>
					{{ gettext("<b>Reforma policie a dalších institucí.</b> Jedna z největších německých stránek s dětskou pornografií zůstala dostupná spoustu let, místní policie dle své vlastní zprávy na její odstranění neměla dostatek pracovní síly. Nezávislým novinářům, kteří stránku vyšetřovali, to <a href='https://netzpolitik.org/2022/depictions-of-child-abuse-the-internet-forgets-nothing-as-long-as-its-not-supposed-to-forget/' target='_blank' rel='nofollow noreferrer noopener'>trvalo několik dní</a>. S podobnými problémy se potýká i spousta ostatních členských států.")|safe }}
				</p>
			</li>
			
			{% if g.locale == "en" %}
				<li>
					<p>
						<b>Increasing both EU and national funding to hotlines</b>, ensuring a proper legal basis for their work, and committing funding further in advance. This would boost the capacity and reduce the precariousness of these vital organisations who already remove vast amounts of CSAM from the Internet quickly and effectively, and also provide support to survivors.
					</p>
				</li>
			{% endif %}
			
			<li>
				<p>
					{{ gettext("<b>Vymáhání existujících zákonů.</b> Evropská směrnice o zneužívání dětí z roku 2011 obsahuje řadu ustanovení, která členským státům ukládají povinnost se na vnitrostátní úrovni více zabývat sexuálním zneužíváním dětí. Nicméně i 11 let po jejím přijetí <a href='https://ec.europa.eu/commission/presscorner/detail/cs/inf_22_3768' target='_blank' rel='nofollow noreferrer noopener'>není stále plně zavedená</a>. Nově přijatý akt o digitálních službách také přináší další způsoby boje se zneužíváním dětí.")|safe }}
				</p>
			</li>
			
			<li>
				<p>
					{{ gettext("<b>Prevence.</b> Bez boje s jeho samotnými příčinami zneužívání dětí <a href='https://home.crin.org/issues/sexual-violence' rel='nofollow noopener noreferrer' target='_blank'>nelze zastavit</a>. Účinné strategie založené na prokázaných datech <a href='https://www.cdc.gov/violenceprevention/childsexualabuse/fastfact.html' target='_blank' rel='nofollow noreferrer noopener'>existují, ale široce z nich zatím bylo využito jen velmi málo</a>.")|safe }}
				</p>
			</li>
		</ul>
		
		<a
			href="https://edri.org/wp-content/uploads/2022/10/EDRi-Position-Paper-CSAR.pdf"
			target="_blank"
			rel="nofollow noopener noreferrer"
		><b>{{ gettext("Rozsáhlý dokument o alternativách publikovaný EDRi")|safe }}</b></a>
		|
		<a
			href="https://stopscanningme.eu/en/paper.html"
			target="_blank"
			rel="nofollow noopener noreferrer"
		>{{ gettext("Bližší informace a zdroje")|safe }}</a>
	</section>
	
	<section>
		<h2>{{ gettext("Můžu si o tom ještě něco přečíst?")|safe }}</h2>
		
		<p>
			{{ gettext("Samozřejmě!")|safe }}
		</p>
		
		<ul>
			<li>
				{{ gettext("Prostasia: <a href='http://www.circleid.com/posts/20200819-how-the-war-against-child-abuse-material-was-lost/' target='_blank' rel='nofollow noreferrer noopener'>How the war against Child Abuse Material was lost</a>")|safe }}
			</li>
			
			<li>
				{{ gettext("EDRi: <a href='https://edri.org/our-work/is-surveilling-children-really-protecting-them-our-concerns-on-the-interim-csam-regulation/' target='_blank' rel='nofollow noreferrer noopener'>Is surveilling children really protecting them? Our concerns on the interim CSAM regulation</a>")|safe }}
			</li>
			
			<li>
				{{ gettext("EDRi a ostatní občanské společnosti: <a href='https://edri.org/wp-content/uploads/2020/10/20201020-EDRi-Open-letter-CSAM-and-encryption-FINAL.pdf' target='_blank' rel='nofollow noreferrer noopener'>Civil society views on defending privacy while preventing criminal acts</a>")|safe }}
			</li>
			
			<li>
				{{ gettext("Evropský inspektor ochrany údajů: <a href='https://edps.europa.eu/data-protection/our-work/publications/opinions/opinion-proposal-temporary-derogations-directive_en' target='_blank' rel='nofollow noreferrer noopener'>Opinion on the proposal for temporary derogations from Directive 2002/58/EC for the purpose of combatting child sexual abuse online</a>")|safe }}
			</li>
			
			<li>
				{{ gettext("Alexander Hanff, expert na ochranu soukromí a oběť zneužití: <a href='https://www.linkedin.com/pulse/why-i-dont-support-privacy-invasive-measures-tackle-child-hanff' target='_blank' rel='nofollow noreferrer noopener'>Why I don’t support privacy invasive measures to tackle child abuse.</a>")|safe }}
			</li>
			
			<li>
				{{ gettext("AccessNow: <a href='https://www.euractiv.com/section/digital/opinion/the-fundamental-rights-concerns-at-the-heart-of-new-eu-online-content-rules/' target='_blank' rel='nofollow noreferrer noopener'>The fundamental rights concerns at the heart of new EU online content rules</a>")|safe }}
			</li>
			
			<li>
				{{ gettext("Tutanota: <a href='https://tutanota.com/blog/posts/european-autonomy-in-danger/' target='_blank' rel='nofollow noreferrer noopener'>Strategic autonomy in danger: European Tech companies warn of lowering data protection levels in the EU.</a>")|safe }}
			</li>
			
			<li>
				{{ gettext("CEPIS: <a href='https://cepis.org/right-to-secure-communication/' target='_blank' rel='nofollow noreferrer noopener'>Europe has a right to secure communication and effective encryption</a>")|safe }}
			</li>
			
			<li>
				{{ gettext("Patrick Breyer: <a href='https://www.patrick-breyer.de/en/posts/messaging-and-chat-control/' target='_blank' rel='nofollow noreferrer noopener'>Chat Control</a>, velká inspirace pro tento článek.")|safe }}
			</li>
		</ul>
	</section>
	
	<section>
		<h2>{{ gettext("Můžu se nějak zapojit?")|safe }}</h2>
		
		<p>
			{{ gettext("<b>Napiš nebo zavolej našim (euro)poslancům.</b> V Česku proti prvnímu návrhu hlasovalo pouze 24%% - Piráti, Kateřina Konečná a Hynek Blaško. Pokud máš ale čas a chuť, mnohem efektivnější jsou například ručně napsané e-maily, dopisy, hovory a hlavně osobní schůzky.")|safe }}
		</p>
		
		<p>
			{{
				gettext("<b>Dej vědět ostatním a médiím.</b> Problematika tohoto zákona je v Česku i zbytku Evropy mimo kruhy expertů velice neznámá. Ukaž kamarádovi stránku, napiš místním novinám. Pokud se chceš zapojit víc, propagační materiály jsou dostupné <a href='{}'>zde</a>.").
				format(url_for('web.view_materials'))
				|safe
			}}
		</p>
		
		<p>
			{{ gettext("<b>Podepiš celoevropskou petici proti návrhu.</b>")|safe }}
		</p>
		
		<section class="multiple-cta-wrapper">
			<section class="call-to-action">
				<a
					class="cta-main-element"
					href="{{ url_for('web.view_petition') }}"
				>{{ gettext("Podepiš petici") }}</a>
			</section>
		</section>
		
		<section class="multiple-cta-wrapper">
			{% if g.locale == "cs" %}
				<section class="call-to-action">
					<a class='cta-main-element' href='mailto:?bcc=dita.charanzova@europarl.europa.eu,ivan.david@europarl.europa.eu,martina.dlabajova@europarl.europa.eu,martin.hlavacek@europarl.europa.eu,ondrej.knotek@ep.europa.eu,ondrej.kovarik@europarl.europa.eu,radka.maxova@europarl.europa.eu,ludek.niedermayer@europarl.europa.eu,stanislav.polcak@europarl.europa.eu,jiri.pospisil@europarl.europa.eu,michaela.sojdrova@europarl.europa.eu,evzen.tosenovsky@europarl.europa.eu,alexandr.vondra@europarl.europa.eu,veronika.vrecionova@europarl.europa.eu,jan.zahradil@europarl.europa.eu,tomas.zdechovsky@europarl.europa.eu&amp;subject=Zachra%%C5%%88te%%20soukrom%%C3%%AD%%20digit%%C3%%A1ln%%C3%%AD%%20komunikace!%%20&amp;body=V%%C3%%A1%%C5%%BEen%%C3%%AD%%20europoslanci%%2C%%0A%%0AEvropsk%%C3%%BD%%20parlament%%20ned%%C3%%A1vno%%20pod%%20ozna%%C4%%8Den%%C3%%ADm%%202022%%2F0155(COD)%%20p%%C5%%99edstavil%%20n%%C3%%A1vrh%%20regulace%%20s%%20%%C3%%BAdajn%%C3%%BDm%%20c%%C3%%ADlem%%20prevence%%20a%%20zastaven%%C3%%AD%%20sexu%%C3%%A1ln%%C3%%ADho%%20zneu%%C5%%BE%%C3%%ADv%%C3%%A1n%%C3%%AD%%20d%%C4%%9Bt%%C3%%AD%%20na%%20Internetu.%%20Tento%%20z%%C3%%A1kon%%20by%%20vedl%%20k%%20povinn%%C3%%A9%%20plo%%C5%%A1n%%C3%%A9%%20kontrole%%20obsahu%%20v%%C5%%A1ech%%20soukrom%%C3%%BDch%%20zpr%%C3%%A1v%%20a%%20souborech%%20v%%20nich%%2C%%20hlasov%%C3%%BDch%%20hovor%%C5%%AF%%20i%%20videohovor%%C5%%AF%%2C%%20e-mail%%C5%%AF%%20i%%20soukrom%%C3%%BDch%%20cloudov%%C3%%BDch%%20%%C3%%BAlo%%C5%%BEi%%C5%%A1%%C5%%A5%%20jako%%20Google%%20Drive%%20%%C4%%8Di%%20iCloud.%%20Jin%%C3%%BDmi%%20slovy%%20by%%20vedl%%20ke%%20konci%%20soukrom%%C3%%AD%%20digit%%C3%%A1ln%%C3%%AD%%20komunikace.%%0A%%0AKontrola%%20by%%20prob%%C3%%ADhala%%20za%%20pomoci%%20%%C4%%8Dasto%%20chybuj%%C3%%ADc%%C3%%AD%%20um%%C4%%9Bl%%C3%%A9%%20inteligence%%20a%%20algoritm%%C5%%AF%%2C%%20kter%%C3%%A9%%20v%%20a%%C5%%BE%%2086%%25%%20p%%C5%%99%%C3%%ADpad%%C5%%AF%%C2%%B9%%20vytv%%C3%%A1%%C5%%99%%C3%%AD%%20myln%%C3%%A1%%20hl%%C3%%A1%%C5%%A1en%%C3%%AD.%%20Pokud%%20rozpoznaj%%C3%%AD%%20neleg%%C3%%A1ln%%C3%%AD%%20obsah%%2C%%20je%%20spole%%C4%%8Dn%%C4%%9B%%20s%%20identitou%%20odes%%C3%%ADlatele%%20a%%20p%%C5%%99%%C3%%ADpadn%%C3%%A9ho%%20p%%C5%%99%%C3%%ADjemce%%20p%%C5%%99ed%%C3%%A1n%%20zam%%C4%%9Bstnanc%%C5%%AFm%%20provozovatele%%2C%%20nad%%C3%%A1le%%20policii%%20pro%%20vy%%C5%%A1et%%C5%%99ov%%C3%%A1n%%C3%%AD.%%20V%%20N%%C4%%9Bmecku%%20je%%20p%%C5%%99es%%2033%%25%%20takov%%C3%%BDch%%20vy%%C5%%A1et%%C5%%99ov%%C3%%A1n%%C3%%AD%%C2%%B2%%20zam%%C4%%9B%%C5%%99eno%%20na%%20samotn%%C3%%A9%%20nezletil%%C3%%A9%%2C%%20nap%%C5%%99%%C3%%ADklad%%20po%%20myln%%C3%%A9m%%20nahl%%C3%%A1%%C5%%A1en%%C3%%AD%%20sextingu.%%0A%%0AChci%%20se%%20s%%20v%%C3%%A1mi%%20pod%%C4%%9Blit%%20o%%20sv%%C3%%A9%%20obavy%%20z%%20p%%C5%%99ijet%%C3%%AD%%20tohoto%%20n%%C3%%A1vrhu.%%20Trval%%C3%%A1%%2C%%20plo%%C5%%A1n%%C3%%A1%%20a%%20automatizovan%%C3%%A1%%20kontrola%%20komunikace%%20bez%%20jak%%C3%%A9hokoli%%20d%%C5%%AFvodn%%C3%%A9ho%%20podez%%C5%%99en%%C3%%AD%%20dle%%20judikatury%%20Evropsk%%C3%%A9ho%%20soudn%%C3%%ADho%%20dvora%%20poru%%C5%%A1uje%%20lidsk%%C3%%A1%%20pr%%C3%%A1va%%20a%%20je%%20tud%%C3%%AD%%C5%%BE%%20zak%%C3%%A1z%%C3%%A1na.%%20M%%C5%%AF%%C5%%BEe%%20nav%%C3%%ADc%%20m%%C3%%ADt%%20%%C5%%A1kodliv%%C3%%A9%%20d%%C5%%AFsledky%%20i%%20pro%%20ty%%2C%%20kter%%C3%%A9%%20m%%C3%%A1%%20chr%%C3%%A1nit%%20-%%20ob%%C4%%9Bti%%20sexu%%C3%%A1ln%%C3%%ADho%%20n%%C3%%A1sil%%C3%%AD%%20opakovan%%C4%%9B%%20zd%%C5%%AFraz%%C5%%88uj%%C3%%AD%%C2%%B3%%20v%%C3%%BDznam%%20d%%C5%%AFv%%C4%%9Brn%%C3%%BDch%%20komunika%%C4%%8Dn%%C3%%ADch%%20kan%%C3%%A1l%%C5%%AF%%2C%%20nap%%C5%%99%%C3%%ADklad%%20s%%20pr%%C3%%A1vn%%C3%%ADky%%20a%%20terapeuty.%%0A%%0A%%C5%%BD%%C3%%A1d%%C3%%A1m%%20v%%C3%%A1s%%20tedy%%2C%%20a%%C5%%A5%%20se%%20postav%%C3%%ADte%%20za%%20z%%C3%%A1kladn%%C3%%AD%%20lidsk%%C3%%A1%%20pr%%C3%%A1va%%20i%%20ve%%20sv%%C4%%9Bt%%C4%%9B%%20Internetu%%20a%%20hlasujete%%20striktn%%C4%%9B%%20proti%%20p%%C5%%99ijet%%C3%%AD%%20n%%C3%%A1vrhu.%%0AD%%C4%%9Bkuji.%%0A%%0AS%%20pozdravem%%0ATVOJE%%20JM%%C3%%89NO%%0A%%0A---%%0A%%0AZdroje%%3A%%0A1%%20-%%20https%%3A%%2F%%2Ffedpol.report%%2Fen%%2Ffedpol-in-figures%%2Ffight-against-paedophile-crime%%0A2%%20-%%20https%%3A%%2F%%2Fwww.bka.de%%2FEN%%2FCurrentInformation%%2FPoliceCrimeStatistics%%2Fpolicecrimestatistics_node.html%%0A3%%20-%%20https%%3A%%2F%%2Fwww.linkedin.com%%2Fpulse%%2Fwhy-i-dont-support-privacy-invasive-measures-tackle-child-hanff'>Poslat e-mail našim europoslancům</a>
					
					<a href="{{ url_for('static', filename='materials/cs/mep-email.html') }}">Textová verze</a><br>
				
					<a
						href="https://www.europarl.europa.eu/meps/cs/search/advanced?name=&amp;groupCode=&amp;countryCode=CZ&amp;bodyType=ALL"
						target="_blank"
						rel="nofollow noreferrer noopener"
					>Kontaktní údaje</a>
				</section>
			{% elif g.locale == "en" %}
				<section class="call-to-action">
					<a
						class="cta-main-element"
						href="mailto:javier.zarzalejos@europarl.europa.eu,paul.tang@europarl.europa.eu,hilde.vautmans@europarl.europa.eu,annalisa.tardino@europarl.europa.eu,vincenzo.sofo@europarl.europa.eu,cornelia.ernst@europarl.europa.eu?subject=Concerning%20the%20COM%2F2022%2F209%20proposal&body=Good%20luck%20writing%20and%20thank%20you%20for%20going%20this%20far!%20Sorry%20for%20not%20including%20a%20pre-written%20email%2C%20but%20those%20generally%20have%20very%20little%20effect.%20You%20receive%20assistants'%20pre-written%20responses%20to%20those.%0A%0ASome%20tips%3B%0A-%20Be%20kind%20and%20respectful.%20Even%20if%20you%20disagree%20with%20someone%20about%20something%2C%20the%20best%20way%20of%20resolving%20that%20conflict%20is%20through%20a%20proper%20conversation.%0A-%20List%20alternative%20options.%20Even%20though%20the%20actual%20*solutions*%20to%20societal%20issues%20are%20almost%20never%20technological%2C%20and%20this%20one%20is%20no%20exception%2C%20there%20are%20still%20ways%20to%20improve.%20Those%20are%20mentioned%20in%20the%20article.%0A-%20Be%20open%20for%20further%20conversation.%20Push%20through%20to%20the%20actual%20person%20you're%20trying%20to%20write%20to%2C%20don't%20stay%20at%20the%20assistant%20if%20possible."
					>Send e-mail to key representatives</a>
					
					<a
						href="https://www.europarl.europa.eu/meps/en/full-list/all"
						target="_blank"
						rel="nofollow noreferrer noopener"
					>Contact others</a>
				</section>
				
				<section class="call-to-action">
					<a
						class="cta-main-element"
						href="https://op.europa.eu/en/web/who-is-who/organization/-/organization/REPRES_PERM/REPRES_PERM"
						target="_blank"
						rel="nofollow noreferrer noopener"
					>Contact your permanent representation</a>
				</section>
			{% endif %}
		</section>
	</section>
	
	<section class="social-share-wrapper">
		<div>
			{{
				gettext("<a class='social-share-icon' href='https://twitter.com/share?text=Pod záminkou prevence zneužívání dětí byl představen zákon, který by vyžadoval plošnou kontrolu veškerého soukromého obsahu zpráv, hovorů a cloudových úložišť. Podepiš proti tomu petici na https://imaniti.org. %%23chatcontrol' rel='nofollow noreferrer noopener' target='_blank'><img src='{}' alt='Sdílet na Twitteru' height='40'></a>").
				format(url_for('static', filename='images/twitter.svg'))
				|safe
			}}
			
			{{
				gettext("<a class='social-share-icon' href='https://facebook.com/sharer/sharer.php?u=https://imaniti.org' target='_blank' rel='nofollow noopener noreferrer'><img src='{}' alt='Sdílet na Facebooku' height='40'></a>").
				format(url_for('static', filename='images/facebook.svg'))
				|safe
			}}
		</div>
		
		<small>
			{{ gettext("Tyto sociální sítě <a href='https://tosdr.org/en/service/182' rel='nofollow noreferrer noopener' target='_blank'>vřele</a> <a href='https://tosdr.org/en/service/195' rel='nofollow noreferrer noopener' target='_blank'>nedoporučujeme</a>, soukromí pro ně neexistuje a <a href='https://fediverse.info/' rel='nofollow noreferrer noopener' target='_blank'>alternativy jsou</a>.<br>Pokud je ale přesto chceš používat, můžeš nás tam - i mimo ně - sdílet.")|safe }}
		</small>
	</section>
	
	<br><hr><br>
	
	<section>
		<h2>{{ gettext("Jak se zatím daří?")|safe }}</h2>
		
		<h3>{{ gettext("Update č.1 - 3.9.2022")|safe }}</h3>
		
		<p>
			{{ gettext("Od představení návrhu do konce prázdnin jsme vybírali podpisy pro českou petici proti návrhu, demonstrovali a lobovali. 31.8. se uskutečnila schůzka parlamentního Výboru pro evropské záležitosti, kde se návrh probíral. Výsledek mohl být lepší, ale mohl být i horší. Naše aktivity definitivně ovlivnily finální vyjádření, které zdůrazňuje obavy o bezpečnost komunikace a je výslovně doplněné o požadavek na respektování šifrování. Nicméně nezavrhuje návrh celý a boj zdaleka neskončil, akorát se přesunul na úroveň celé EU.")|safe }}
		</p>
		
		<p>
			{{
				gettext("Celá verze vyjádření VEZ je dostupná <a href='{}'>zde</a>. Přijali ho všichni poslanci přítomní na jednání 31.8.2022, s výjimkou členů SPD, které - dle spekulací po setkání s několika jeho poslanci - by pravděpodobně bylo silně proti celému návrhu.").
				format(url_for('static', filename='materials/' + g.locale + '/vez-statement.odt'))
				|safe
			}}
		</p>
		
		{% if g.locale == "cs" %}
			<p>
				Petice na úrovně celé EU se chystá a bude veřejně dostupná do
				<strike>konce měsíce</strike> začátku listopadu. Pravděpodobně
				se bude také více zabývat alternativními možnostmi řešení
				problému.
			</p>
		{% endif %}
	</section>
	
	<br>
{% endblock %}

{% block footer %}
	<p>
		{{ gettext("Logo - kombinace clipartů od <a href='https://openclipart.org/detail/308328/love-chat-icon-bw' rel='nofollow noreferrer noopener' target='_blank'>GDJ</a> @ OpenClipart.")|safe }}
		
		<br>
		
		{{ gettext("Obrázek - <a href='https://unsplash.com/photos/R_BLOGXpsOg' rel='nofollow noreferrer noopener' target='_blank'>Leo Rivas</a> @ Unsplash.")|safe }}
		
		<br>
		
		{{ gettext("Ikony pro sociální sítě - <a href='https://fontawesome.com/' rel='nofollow noreferrer noopener' target='_blank'>Font Awesome</a>.")|safe }}
	</p>
{% endblock %}
